obconf-qt-0.11.1-1pclos2017.x86_64.rpm


Advertisement

Description

obconf-qt - Openbox configuration tool for the LXQt desktop

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename obconf-qt-0.11.1-1pclos2017.x86_64.rpm
Package name obconf-qt
Package version 0.11.1
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 164.31 KB
Installed size 164.31 KB
Openbox configuration tool for the LXQt desktop

Alternatives

Package Version Architecture Repository
obconf-qt - - -

Requires

Name Value
libICE.so.6()(64bit) -
libImlib2.so.1()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5X11Extras.so.5()(64bit) -
libSM.so.6()(64bit) -
libX11.so.6()(64bit) -
libXft.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcairo.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgcc_s.so.1()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libm.so.6()(64bit) -
libobrender.so.32()(64bit) -
libobt.so.2()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpangoxft-1.0.so.0()(64bit) -
librsvg-2.so.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libxml2.so.2()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
obconf-qt = 0.11.1-1pclos2017
obconf-qt(x86-64) = 0.11.1-1pclos2017

Download

Type URL
Mirror ftp.nluug.nl
Binary Package obconf-qt-0.11.1-1pclos2017.x86_64.rpm
Source Package obconf-qt-0.11.1-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install obconf-qt rpm package:
    # apt-get install obconf-qt

See Also

Package Description
obconf-qt-i10n-0.11.1-1pclos2017.x86_64.rpm Internationalization files for obconf-qt
obex-data-server-0.4.6-2pclos2013.x86_64.rpm D-Bus service for Obex access
obexd-0.47-1pclos2013.x86_64.rpm D-Bus service for Obex Client access
obexftp-0.23-6pclos2013.x86_64.rpm Access devices via ObexFTP e.g. Siemens mobile equipment
obmenu-1.0-3pclos2014.noarch.rpm A graphical menu editor for Openbox
obs-studio-0.13.4-1pclos2016.x86_64.rpm A recording/broadcasting program
obs-studio-devel-0.13.4-1pclos2016.x86_64.rpm A recording/broadcasting program - Development Files
ocaml-3.11.1-3pclos2011.x86_64.rpm The Objective Caml compiler and programming environment
ocaml-doc-3.11.1-3pclos2011.x86_64.rpm Documentation for OCaml
ocaml-findlib-1.2.5-3pclos2013.x86_64.rpm A module packaging tool for OCaml
ocaml-findlib-devel-1.2.5-3pclos2013.x86_64.rpm Development files for ocaml-findlib
ocaml-graphviz-2.38.0-1pclos2014.x86_64.rpm Graphviz bindings for OCaml
ocaml-lablgl-1.04-1pclos2013.x86_64.rpm OpenGL interface for Objective Caml
ocaml-lablgl-devel-1.04-1pclos2013.x86_64.rpm OpenGL interface for Objective Caml
ocaml-lablgtk2-2.14.2-1pclos2013.x86_64.rpm OCaml interface to the GIMP Tool Kit Version 2
Advertisement
Advertisement